Stuck Spot-Crystal Kingdom
Closed, ResolvedPublic

Description

What is happening:
Player becomes stuck and cannot move.

What should be happening:
Player should not be stuck.

Steps to reproduce the issue:
Fly at the flag atop the house in Crystal Kingdom. The player will become stuck and will not be able to move normally. The spot can be escaped by jumping, but not by walking or running.

Game client version:
LAR

Reproduced by:
Zephyr~Skyes

Reproduced on:
Windows 10 (64 bit)

Crash logs or exceptions generated:
None

Screenshots:

Rattletrap reassigned this task from justin to hydraphobic.May 18 2017, 5:24 AM
Rattletrap added a subscriber: justin.
Rattletrap reassigned this task from hydraphobic to Xiron.Jun 29 2018, 3:48 AM
Rattletrap added a subscriber: hydraphobic.
Rattletrap closed this task as Resolved.Jan 27 2019, 1:54 AM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed in more recent builds.